{
  "type": "Category",
  "exportDate": "2026-02-19T14:36:16.031Z",
  "metadata": {
    "itemCount": 75,
    "categoryCount": 1,
    "exportScope": "Category: Travel & Transport"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Travel & Transport"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Flughafen",
      "wordSecond": "lotnisko",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Flugzeug",
      "wordSecond": "samolot",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Pilot",
      "wordSecond": "pilot",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Flug",
      "wordSecond": "lot",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Passagier",
      "wordSecond": "pasażer",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Pass",
      "wordSecond": "paszport",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Gepäck",
      "wordSecond": "bagaż",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Koffer",
      "wordSecond": "walizka",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Rucksack",
      "wordSecond": "plecak",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Abflug",
      "wordSecond": "odlot",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Ankunft",
      "wordSecond": "przylot",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Gate",
      "wordSecond": "brama",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Terminal",
      "wordSecond": "terminal",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Sicherheitskontrolle",
      "wordSecond": "kontrola bezpieczeństwa",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Zoll",
      "wordSecond": "cło",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Bahnhof",
      "wordSecond": "dworzec",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Zug",
      "wordSecond": "pociąg",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Bahnsteig",
      "wordSecond": "peron",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Fahrkarte",
      "wordSecond": "bilet",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Schaffner",
      "wordSecond": "konduktor",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Abfahrt",
      "wordSecond": "odjazd",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Ankunft",
      "wordSecond": "przyjazd",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Busbahnhof",
      "wordSecond": "dworzec autobusowy",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Bus",
      "wordSecond": "autobus",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Haltestelle",
      "wordSecond": "przystanek",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Fahrplan",
      "wordSecond": "rozklad jazdy",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Taxi",
      "wordSecond": "taksówka",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Auto",
      "wordSecond": "samochód",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Fahrer",
      "wordSecond": "kierowca",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Schiff",
      "wordSecond": "statek",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Hafen",
      "wordSecond": "port",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Fähre",
      "wordSecond": "prom",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Hotel",
      "wordSecond": "hotel",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Zimmer",
      "wordSecond": "pokój",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Rezeption",
      "wordSecond": "recepcja",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Schlüssel",
      "wordSecond": "klucz",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Buchung",
      "wordSecond": "rezerwacja",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Frühstück",
      "wordSecond": "śniadanie",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Karte",
      "wordSecond": "mapa",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Stadtplan",
      "wordSecond": "plan miasta",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "links",
      "wordSecond": "lewo",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "rechts",
      "wordSecond": "prawo",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "geradeaus",
      "wordSecond": "prosto",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "hier",
      "wordSecond": "tutaj",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "dort",
      "wordSecond": "tam",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "nah",
      "wordSecond": "blisko",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "weit",
      "wordSecond": "daleko",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "nord",
      "wordSecond": "północ",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "süd",
      "wordSecond": "południe",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "ost",
      "wordSecond": "wschód",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "west",
      "wordSecond": "zachód",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Straße",
      "wordSecond": "ulica",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Platz",
      "wordSecond": "plac",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Brücke",
      "wordSecond": "most",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Ampel",
      "wordSecond": "światła",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "U-Bahn",
      "wordSecond": "metro",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Straßenbahn",
      "wordSecond": "tramwaj",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Fahrrad",
      "wordSecond": "rower",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "zu Fuß",
      "wordSecond": "pieszo",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Reise",
      "wordSecond": "podróż",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Urlaub",
      "wordSecond": "wakacje",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Reiseführer",
      "wordSecond": "przewodnik",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Geld",
      "wordSecond": "pieniądze",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Wechselstube",
      "wordSecond": "kantor",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Kreditkarte",
      "wordSecond": "karta kredytowa",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Apotheke",
      "wordSecond": "apteka",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Restaurant",
      "wordSecond": "restauracja",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Café",
      "wordSecond": "kawiarnia",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Museum",
      "wordSecond": "muzeum",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Park",
      "wordSecond": "park",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Strand",
      "wordSecond": "plaża",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Berg",
      "wordSecond": "góra",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "See",
      "wordSecond": "jezioro",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Fluss",
      "wordSecond": "rzeka",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 15,
      "languageSecondId": 24,
      "wordFirst": "Wald",
      "wordSecond": "las",
      "createdAt": "2026-02-19T14:36:16.031Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    }
  ]
}